﻿/* -- ASPxCallbackPanel -- */
.dxcpLoadingPanel_idebit
{
	border:solid 1px #666666;
	background-color: #fff;
	font-size:11px;
	color: #303030;
}
.dxcpLoadingPanel_idebit td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxcpLoadingPanelWithContent_idebit
{
	font: 11px;
	color: #303030;
	border: solid 1px #666666;
	background-color: White;
}
.dxcpLoadingPanelWithContent_idebit td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxcpLoadingDiv_idebit
{
	background-color: Gray;
	opacity: 0.01;
	filter:progid:DXImageTransform.Microsoft.Alpha(Style=0, Opacity=1);
}
/* Disabled */
.dxcpDisabled_idebit
{
	color: #93a1a4;
	cursor: default;
	cursor: default;
}

/* -- ASPxNavBar -- */
.dxnbControl_idebit
{	
	font: 11px;
	color: black;
	background-color: #EDF3F4;
	padding: 1px 1px 1px 1px;	
	border: none;
}
.dxnbControl_idebit a
{
	color: #1E3695;
}
.dxnbLoadingPanel_idebit
{
	font: 11px;
	color: #303030;
}
.dxnbLoadingPanel_idebit td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px 12px 12px 12px;
}
.dxnbGroupHeader_idebit
{
    font: 11px;
	color: #333333;
	
	background-image: url('nbHeaderBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;
    					
	border-left-style: none;
    border-right-style: none;
	border-top-style: none;
	border-bottom: solid 1px #D5D5D5;
	
	padding: 3px 5px 3px 5px;
}
.dxnbGroupHeader_idebit table.dxnb
{
    font: 11px;
	color: #333333;
}
.dxnbGroupHeader_idebit td.dxnb
{
	white-space: nowrap;
}
.dxnbGroupHeaderCollapsed_idebit
{
    font: 11px;
	color: #333333;
	
	background-image: url('nbHeaderBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;
    					
	border-left-style: none;
    border-right-style: none;
	border-top-style: none;
	border-bottom: solid 1px #D5D5D5;
	
	padding: 3px 5px 3px 5px;
}
.dxnbGroupHeaderCollapsed_idebit table.dxnb
{
    font: 11px;
	color: #333333;
}
.dxnbGroupHeaderCollapsed_idebit td.dxnb
{
	white-space: nowrap;
}

.dxnbGroupContent
{
	font: 11px;
	color: #828282;
	padding: 4px 2px 4px 2px;
}
.dxnbItem_idebit, .dxnbLargeItem_idebit, .dxnbBulletItem_idebit
{
	font: 11px;
	color: #494949;
	text-align: left;
}
.dxnbItem_idebit
{
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 18px;
}
.dxnbLargeItem_idebit
{
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
	
	font: 12px;
}
.dxnbItemSelected_idebit, .dxnbLargeItemSelected_idebit, .dxnbBulletItemSelected_idebit
{
	background-color: #9ECED6;
	border: solid 1px #9ECED6;
}
.dxnbItemSelected_idebit
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 17px;
}
.dxnbLargeItemSelected_idebit
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxnbItemHover_idebit, .dxnbLargeItemHover_idebit, .dxnbBulletItemHover_idebit
{
	background-color: #D9ECED;
	border: solid 1px #C0DDE0;
}
.dxnbItemHover_idebit
{
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 17px;
}
.dxnbLargeItemHover_idebit
{
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 11px;
}
.dxnbGroupHeaderHover_idebit
{
	background-image: url('nbHeaderHBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;    
}
.dxnbGroupHeaderCollapsedHover_idebit
{
	background-image: url('nbHeaderHBack.gif');	
    background-repeat:repeat-x;	
    background-position:top;    	
}
.dxnbGroupHeader_idebit, .dxnbGroupHeaderCollapsed_idebit
{
    text-align: left;
}
.dxnbItem_idebit, .dxnbItemHover_idebit, .dxnbItemSelected_idebit,
.dxnbBulletItem_idebit, .dxnbBulletItemHover_idebit, .dxnbBulletItemSelected_idebit
{
    text-align: left;
}
.dxnbLargeItem_idebit, .dxnbLargeItemHover_idebit, .dxnbLargeItemSelected_idebit
{
    text-align: center;
}
/* Disabled */
.dxnbDisabled_idebit, .dxnbDisabled_idebit td.dxnb
{
	color: #93a1a4;
	cursor: default;
}
